Threat Level: green Handler on Duty: Daniel Wesemann

SANS ISC InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Adobe Reader 8.1 update available

Published: 2007-10-22
Last Updated: 2007-10-22 20:58:04 UTC
by donald smith (Version: 1)
0 comment(s)

Thanks to Roseman for bringing this to our attention.

From http://www.adobe.com/support/security/bulletins/apsb07-18.html

"Update available for vulnerability in versions 8.1 and earlier of Adobe Reader and Acrobat

Release date: October 22, 2007

Vulnerability identifier: APSB07-18

CVE number: CVE-2007-5020

Platform: Windows XP (Vista users are not affected) with Internet Explorer 7 installed

Affected software versions: Adobe Reader 8.1 and earlier, Adobe Reader 7.0.9 and earlier
Adobe Acrobat Professional, 3D and Standard 8.1 and earlier versions, Adobe Acrobat Professional, Standard, 3D and Elements 7.0.9 and earlier"

The acrobat  patch is available here http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows

The reader patch is available here http://www.adobe.com/support/downloads/product.jsp?product=10&platform=Windows

Fellow handler Swa covered this vulnerability and a workaround for it in this diary http://isc.sans.org/diary.html?storyid=3477

 

Keywords:
0 comment(s)
Diary Archives